# CEGUI::ListboxProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Listbox class. More...

## Classes

class | Sort
| Property to access the sort setting of the list box. More...
class | MultiSelect
| Property to access the multi-select setting of the list box. More...
class | ForceVertScrollbar
| Property to access the 'always show' setting for the vertical scroll bar of the list box. More...
class | ForceHorzScrollbar
| Property to access the 'always show' setting for the horizontal scroll bar of the list box. More...
class | ItemTooltips
| Property to access the show item tooltips setting of the list box. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Listbox class.